<ManagedTreeData Version="1">
  <TreeItem Name="Project">
    <Attribute Name="SoftwareVersion" Type="Primitive" ValueType="String" Value="3.2.0.244 BETA4" />
    <Attribute Name="ProjectData" Type="XmlSerializer" ValueType="LumosLIB.Kernel.Project.ProjectMetadata, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null">
      <ProjectMetadata xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
        <ProjectName>New Project</ProjectName>
        <Author>DMXControl</Author>
        <Comment />
        <LastSaveDate>2019-07-12T14:02:42.1389269+02:00</LastSaveDate>
        <ProjectVersion>1</ProjectVersion>
        <ProjectBuild>657</ProjectBuild>
      </ProjectMetadata>
    </Attribute>
    <Attribute Name="ProjectID" Type="Primitive" ValueType="String" Value="bf19c0b3-2b6d-475d-b6ab-fde1ea341233" />
    <Attribute Name="ProjectFileVersion" Type="Primitive" ValueType="Int32" Value="6" />
    <TreeItem Name="ProjectToDos">
      <Attribute Name="ToDo_0" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="Fehler" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ddfs:rotaions defintionsbereiche anpassen: 0-3" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="New Text" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="3" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </Attribute>
      <Attribute Name="ToDo_1" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="Fehler" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ddfs: strobe defintionsbereiche anpassen: 0-10 siehe forum" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="New Text" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="3" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </Attribute>
      <Attribute Name="ToDo_2" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="Fehler" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Laser show erweitern mit strobe" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="New Text" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="0" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </Attribute>
      <Attribute Name="ToDo_3" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="Hinweise" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="one shot trigger" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="New Text" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="0" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </Attribute>
      <Attribute Name="ToDo_4" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="ToDo" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Mini Spider:Schnell u Langsam Programm" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="New Text" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="0" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </Attribute>
      <Attribute Name="ToDo_5" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="ToDo" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Manuell: Stinger2 Laser Bewegung: KONTROLLE; WIE ES AUSSIEHT MIT CHASER" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="New Text" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="0" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </Attribute>
      <Attribute Name="ToDo_6" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="ToDo" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="neue Revo einsortieren" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="New Text" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="0" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </Attribute>
      <Attribute Name="ToDo_7" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="ToDo" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="neue MSProgramme einsortieren" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="New Text" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="0" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </Attribute>
      <Attribute Name="ToDo_8" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="ToDo" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Revo Deckenshow" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="New Text" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="0" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </Attribute>
      <Attribute Name="ToDo_9" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="ToDo" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Strobe show" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="New Text" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="0" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
        </TreeItem>
      </Attribute>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>